./wip/qt5-qtscript, Qt5 module for script

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 5.9.1, Package name: qt5-qtscript-5.9.1, Maintainer: ryoon

Qt5 module for script


Required to run:
[wip/qt5-qttools]

Required to build:
[pkgtools/x11-links] [x11/glproto] [x11/renderproto] [x11/xproto] [x11/xf86vidmodeproto] [x11/recordproto] [x11/xf86driproto] [x11/damageproto] [x11/inputproto] [x11/xextproto] [x11/randrproto] [x11/dri2proto] [x11/xcb-proto] [x11/fixesproto4] [pkgtools/cwrappers]

Master sites:

SHA1: 7cffa968d4c25b3a616f2ec81eb384689eae6b2b
RMD160: 078d24d5e9dd6032e8224c41402e5d2deca0d585
Filesize: 2549.609 KB

Version history: (Expand)